ISCS#FEP - Bug #1195

qtiehtc IRTUCDODDO0000000DD

01/15/2021 04:15 PM - lele cao

Status: Resolved Start date: 01/15/2021
Priority: Normal Due date:

Assignee: lele cao % Done: 100%
Category: Estimated time: 0.00 hour
Target version: FEP_V3.0.3 Spent time: 0.00 hour
Defect version:

Description

History

#1 - 01/15/2021 04:17 PM - lele cao

- Status changed from New to In Progress

#2 - 01/15/2021 04:35 PM - lele cao

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 01/27/2021 11:14 AM - xiangyang li
- Target version set to FEP_V3.0.3
